Documentation

moretools

0. Setup


Supported Python versions: 2.7, 3.3, 3.4

Requirements

Installation

python setup.py install

Or with pip:

pip install .

Or get the latest release from PyPI:

pip install moretools